/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; }
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{ text-decoration:none;}


body {-webkit-text-size-adjust: none; font-family: "PingFang SC","PingHei","STHeitiSC-Light", "Myriad Set Pro", "Lucida Grande","Helvetica Neue", "Helvetica","microsoft yahei","SimHei", "tahoma", "Arial","Verdana", "sans-serif";}
.clearfix{*zoom:1}.clearfix:before,.clearfix:after{content:" ";display:table}.clearfix:after{clear:both}
.container{width:1220px;*zoom:1;margin-right:auto;margin-left:auto}.container:before,.container:after{content:" ";display:table}.container:after{clear:both}
.xm-pagenavi .current{background-color:#757575;color:#fff}
.btn-gray{background:#fff;border:#d6d6d6 1px solid;color:#333}.btn-gray:hover{background-color:#fff;border:#d6d6d6 1px solid;color:#333}
.btn-primary{background:#2ea6df;color:#fff}.btn-primary:hover{background-color:#2598cf;color:#fff}
.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.span13,.span14,.span15,.span16,.span17,.span18,.span19,.span20{float:left;margin-left:14px;min-height:1px}
.span7{width:420px}
.span11{width:668px}
.span13{width:786px}
.row{margin-left:-14px;_margin-left:0;*zoom:1}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.btn{display:inline-block;*zoom:1;*display:inline;width:158px;height:38px;padding:0;margin:0;font-size:14px;line-height:38px;text-align:center;cursor:pointer;-webkit-transition:all .4s;transition:all .4s}.btn:hover{text-decoration:none;}.btn:focus{outline:0}.btn:active{-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.18);box-shadow:inset 0 2px 4px rgba(0,0,0,0.18)}.btn[disabled]{border-style:dashed !important;border-color:#e0e0e0;background-color:#fff !important;color:#b0b0b0 !important;cursor:default !important}
.goods-detail{background:#f5f5f5}
.goods-detail ul,.goods-detail li,.goods-detail p,.goods-detail dl,.goods-detail dd,.goods-detail h1,.goods-detail h2,.goods-detail h3,.goods-detail h4,.goods-detail h5,.goods-detail h6{padding:0;margin:0}
.goods-detail ul,.goods-detail li,.goods-detail ol{list-style:none}
.goods-detail i{font-style:normal}
.goods-detail em{font-style:normal}

.goods-detail .goods-detail-info{background:#fff;padding-top:40px;padding-bottom:50px}
.goods-detail .goods-pic-box,.goods-detail .goods-info-box{min-height:550px;_height:550px}
.goods-detail .goods-pic-box{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative;text-align:center;overflow: visible}
.goods-detail .goods-big-pic{overflow: visible;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;height:482px;width:482px;left:186px;position:absolute;top:0px;z-index:10;cursor:-webkit-zoom-in;cursor:zoom-in}
.goods-detail .goods-big-pic img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:482px;height:482px}
.goods-detail .goods-pic-loading{width:20px;height:20px;position:absolute;z-index:5;top:255px;left:410px}
.goods-detail .goods-detail-left-info{position:relative;overflow:hidden;_zoom:1}
.goods-detail .goods-batch-img-list-block{position:absolute;top:0px;left:-700px;width:684px;height:550px;z-index:10;background:#fff;text-align:center;-webkit-transition:left .3s ease-out;transition:left .3s ease-out}
.goods-detail .goods-info-rightbox{position:relative}
.goods-detail .goods-info-leftborder{position:absolute;width:0px;height:100%;left:-120px;display:none;border-left:1px solid #e0e0e0}
.goods-detail .goods-small-pic{position:absolute;left:0px;top:0px}
.goods-detail .goods-small-pic li{height:50px;cursor:pointer;zoom:1;padding:4px;border:1px solid #e0e0e0;margin-bottom:14px;-webkit-transition:border-color .4s ease-out;transition:border-color .4s ease-out}
.goods-detail .goods-small-pic li img{width:50px;height:50px}
.goods-detail .goods-small-pic li:hover{border-color:#b0b0b0}
.goods-detail .goods-small-pic li.current{cursor:default;border-color:#2ea6df}
.goods-detail .goods-small-pic li.current:hover{border-color:#2a99ce}
.goods-detail .goods-info-head .goods-name{color:#333;font-size:28px;font-weight: bold;line-height:38px; margin-top:10px;}
.goods-detail .goods-info-head .goods-subtitle{margin-top:7px}
.goods-detail .goods-info-head .goods-subtitle p{color:#616161;font-size:14px;line-height:23px}
.goods-detail .goods-info-head .goods-info-head-price{margin-top:20px;height:66px;line-height:66px;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;color:#000000;font-size:12px;}
.goods-detail .goods-info-head .goods-info-head-colors{padding-top:18px}
.goods-detail .goods-info-head .goods-info-head-colors .style-name{color:#757575;line-height:20px;font-size:14px;display:block}
.goods-detail .goods-info-head .goods-info-head-cart{height:50px;margin-top:95px;position:relative}
.goods-detail .goods-info-head .goods-info-head-cart .goods-add-cart-btn,.goods-detail .goods-info-head .goods-info-head-cart .goods-over-btn{width:220px;height:48px;line-height:48px;font-size:16px;display:block;float:left;text-align:center}
.goods-detail .goods-info-head .goods-info-head-cart .goods-collect-btn{height:48px;width:140px;display:block;float:left;text-align:center;margin-left:10px;line-height:48px}
.full-screen-border{height:0px;border-top:1px solid #e0e0e0}
.goods-detail-nav{background:#fff}
.goods-detail-nav .detail-list{*zoom:1;width:680px;margin:0 auto;list-style-type:none;height:60px}
.goods-detail-nav .detail-list:before,.goods-detail-nav .detail-list:after{content:" ";display:table}
.goods-detail-nav .detail-list:after{clear:both}
.goods-detail-nav .detail-list li{float:left;width:170px;height:18px;margin-top:20px;line-height:18px;text-align:center;font-size:16px;color:#424242}
.goods-detail-nav .detail-list li i{color:#b0b0b0;font-style:normal;vertical-align:1px}
.goods-detail-nav .detail-list li a{color: #424242;width:170px;display:block;cursor:pointer;border-right:1px solid #e0e0e0;-webkit-transition:color .2s ease-out;transition:color .2s ease-out}
.goods-detail-nav .detail-list li.last{border-right:none}
.goods-detail-nav .detail-list li.current a{color:#2ea6df;}
.goods-detail-desc{text-align:center}
.goods-yuyue{position:absolute; width:134px; right:-154px; }
.goods-yuyue ul{border-left:#e6e6e6 1px solid;border-right:#e6e6e6 1px solid;border-top:#e6e6e6 1px solid;background: #ffffff none repeat scroll 0 0;}
.goods-yuyue li{ width:134px; border-bottom:#e6e6e6 1px solid;height:50px; line-height:50px; color:#595757; font-size:14px; text-align:center;}
.goods-yuyue li a{ color:#595757;}
.goods-yuyue .cuss a{ background-color:#2ea6df; color:#FFF; display:block; position:relative;width:133px;}
.cuss-demo12 {
    top:15px;
    left:-17px;
    position:absolute;z-index:999;
    border: 10px solid transparent;
    border-right-color: #2ea6df;
    width: 0;
    height: 0;
}
.goods-std{ width:80px; height:80px; position:absolute; right:-100px; top:120px;}
img{vertical-align : bottom}
#divCollapse {
    display: block;
    top:430px;
    height: 300px;
    position: fixed;
    right: 100px;
    width: 134px;
}
#showbox p {
    z-index:9999;
}
#showbox div,div#divCollapse{overflow: inherit}
a.backToTop{width:42px; height:42px; background:url(../images/huise.png) no-repeat 0px 0; text-indent:-999em}
a.backToTop:hover{background:url(../images/lanse.png) no-repeat 0px 0px;}